¿Soportan PHPmotion?

Desafortunadamente, el script PHPmotion no es soportado en nuestros servidores ya que requiere FFMPeg (el cual no es soportado).

¡Haz feliz a alguien hoy!